<webobject name = "WindowWrapper">
	  <div id="global">
	  	<center>
		<table width="100%">
		  <tbody>
		  	<tr><th class="alignToCenter" colspan="6">Quel type de duplication souhaitez-vous r&eacute;aliser ? </th></tr>
		  	<tr><td class="alignToCenter" colspan="6">&nbsp;</td></tr>
		  	<webobject name = "FormChoixExerciceDestination">
			  	<tr>
			  	  <td width="15%">&nbsp;</td>
			  	  <td colspan="4">Exercice de destination: <webobject name = "ExercicesOuverts"></webobject></td>
			  	  <td width="15%">&nbsp;</td>
			  	</tr>
		  	</webobject>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationComplete"> --> <b>Compl&egrave;te.</b></webobject><br><font size="-1">Les commandes et les engagements associ&eacute;s sont dupliqu&eacute;s.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationPartielleAvecInfosBudgetaires"> --> <b>Partielle avec infos budg&eacute;taires.</b></webobject><br><font size="-1">Les commandes sont dupliqu&eacute;es en tant que pr&eacute;-commandes en conservant les informations budg&eacute;taires.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLDuplicationPartielle"> --> <b>Partielle sans info budg&eacute;taire.</b></webobject><br><font size="-1">Les commandes sont dupliqu&eacute;es en tant que pr&eacute;-commandes sans conserver les informations budg&eacute;taires.</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "HLAnnuler"> --> <b>Annuler l'op&eacute;ration.</b></webobject><br/></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  </tbody>
		</table>
		</center>
	  </div>
	</webobject>